Register FAQ / Rules Forum Spy Search Today's Posts Mark Forums Read
Go Back   MacRumors Forums > iPhone, iPod and iPad > iOS > Jailbreaks and iOS Hacks

Reply
 
Thread Tools Search this Thread Display Modes
Old Dec 18, 2012, 12:00 PM   #1
zolf
macrumors member
 
Join Date: Oct 2012
3gs downgrading problem

i am getting problem while downgrading from ios 6.0.1 to 4.3.3 with red snow. it tells me to blobs.. but i dont have any blobls saved... please tell me the way with that i can able to downgrade my 3gs..
pls help me
zolf is offline   0 Reply With Quote
Old Dec 18, 2012, 12:03 PM   #2
JPNFRK7
macrumors regular
 
Join Date: Sep 2012
Location: California
Quote:
Originally Posted by zolf View Post
i am getting problem while downgrading from ios 6.0.1 to 4.3.3 with red snow. it tells me to blobs.. but i dont have any blobls saved... please tell me the way with that i can able to downgrade my 3gs..
pls help me
You cannot downgrade if you don't have blobs.
__________________
MacBookPro 2010 13", OSX Mavericks 10.9
iPhone 5 Verizon Unlocked 16GB 7.0.4
iPad Mini Wifi 64GB 7.0.4
iPodTouch3G 32GB RedSn0w JB 5.1.1
JPNFRK7 is offline   1 Reply With Quote
Old Dec 18, 2012, 12:04 PM   #3
braxton34
macrumors member
 
Join Date: Mar 2012
if you don't have any blobs saved your only option is to downgrade to iOS 4.1 as Apple still signs this iOS.
braxton34 is offline   0 Reply With Quote
Old Dec 18, 2012, 12:30 PM   #4
TriJetHero
macrumors 601
 
TriJetHero's Avatar
 
Join Date: Oct 2010
Location: World
were you jailbroken before?
__________________
iPhone 5 iOS 7.0.6 Evasi0n7
iPad 4 3G 7.1 Stock
iPad 2 WIFI iOS 7.0.6 Evasi0n7
Mac Book Pro 15" mid 2010
TriJetHero is offline   0 Reply With Quote
Old Dec 18, 2012, 12:43 PM   #5
zolf
Thread Starter
macrumors member
 
Join Date: Oct 2012
Quote:
Originally Posted by TriJetHero View Post
were you jailbroken before?
no
zolf is offline   0 Reply With Quote
Old Dec 18, 2012, 12:54 PM   #6
TriJetHero
macrumors 601
 
TriJetHero's Avatar
 
Join Date: Oct 2010
Location: World
than your only choice is stay on 6.01 or use 4.1

Why do you want to downgrade?
__________________
iPhone 5 iOS 7.0.6 Evasi0n7
iPad 4 3G 7.1 Stock
iPad 2 WIFI iOS 7.0.6 Evasi0n7
Mac Book Pro 15" mid 2010
TriJetHero is offline   0 Reply With Quote
Old Dec 18, 2012, 01:44 PM   #7
Applejuiced
macrumors Nehalem
 
Applejuiced's Avatar
 
Join Date: Apr 2008
Location: At the iPhone hacks section.
No blobs, then no downgrade possible.
Applejuiced is offline   0 Reply With Quote
Old Dec 18, 2012, 02:10 PM   #8
zolf
Thread Starter
macrumors member
 
Join Date: Oct 2012
Quote:
Originally Posted by TriJetHero View Post
than your only choice is stay on 6.01 or use 4.1

Why do you want to downgrade?
now my iphone 3gs on 5.1.1 but its bb 05.16.07 nd i cant able to downgrade this. i have selected many times downgrade from ipad baseband.. but it shows me jailbreaking... rather it has to show me flashing baseband... please help me
zolf is offline   0 Reply With Quote
Old Dec 18, 2012, 02:26 PM   #9
TriJetHero
macrumors 601
 
TriJetHero's Avatar
 
Join Date: Oct 2010
Location: World
first you have to upgrade to the 06.15.0 ipad BB after that you can downgrade to 05.13.05

Make sure that your 3GS is old enough to do it, otherwise you will damage your BB.

Better to buy an IMEI unlock online, is permanent an cheap for most carriers.
There are several threads on this forum on this subject
__________________
iPhone 5 iOS 7.0.6 Evasi0n7
iPad 4 3G 7.1 Stock
iPad 2 WIFI iOS 7.0.6 Evasi0n7
Mac Book Pro 15" mid 2010
TriJetHero is offline   0 Reply With Quote
Old Dec 18, 2012, 02:31 PM   #10
zolf
Thread Starter
macrumors member
 
Join Date: Oct 2012
Quote:
Originally Posted by TriJetHero View Post
first you have to upgrade to the 06.15.0 ipad BB after that you can downgrade to 05.13.05

Make sure that your 3GS is old enough to do it, otherwise you will damage your BB.

Better to buy an IMEI unlock online, is permanent an cheap for most carriers.
There are several threads on this forum on this subject
how i can upgrade my bb to 06.15.00?
zolf is offline   0 Reply With Quote
Old Dec 18, 2012, 02:37 PM   #11
Applejuiced
macrumors Nehalem
 
Applejuiced's Avatar
 
Join Date: Apr 2008
Location: At the iPhone hacks section.
What company is your iphone locked to?
Applejuiced is offline   0 Reply With Quote
Old Dec 18, 2012, 02:41 PM   #12
TriJetHero
macrumors 601
 
TriJetHero's Avatar
 
Join Date: Oct 2010
Location: World
use current redsn0w

select jailbreak

in the options UNcheck install cydia and CHECK install ipad BB

it wil now upgrade to ipad BB

MAKE SURE YOUR 3GS IS OLD ENOUGH
The iPad baseband is not compatible with 3GS units manufactured week 34 of 2011 or later. If you have an iPhone3GS and if digits 3-5 of its Serial Number are 134 or later (xx134), then you should NOT try to install the 06.15 baseband on your 3GS! It will brick your radio, preventing both the downgrade from working and normal iPhone software from using it as a phone! Be warned!

use this to downgrade to 05.13.04
http://www.iclarified.com/entry/index.php?enid=22653
__________________
iPhone 5 iOS 7.0.6 Evasi0n7
iPad 4 3G 7.1 Stock
iPad 2 WIFI iOS 7.0.6 Evasi0n7
Mac Book Pro 15" mid 2010
TriJetHero is offline   0 Reply With Quote
Old Dec 18, 2012, 02:41 PM   #13
zolf
Thread Starter
macrumors member
 
Join Date: Oct 2012
Quote:
Originally Posted by Applejuiced View Post
What company is your iphone locked to?
it locked with canada fido...

plz tell me how i can upgrade my bb to 06.15.00 ???
zolf is offline   0 Reply With Quote
Old Dec 18, 2012, 02:50 PM   #14
Applejuiced
macrumors Nehalem
 
Applejuiced's Avatar
 
Join Date: Apr 2008
Location: At the iPhone hacks section.
Quote:
Originally Posted by zolf View Post
it locked with canada fido...

plz tell me how i can upgrade my bb to 06.15.00 ???
I see.
You can get an unlock for fido on ebay but they are very expensive from what I heard.
Before you attempt to upgrade to the ipad baseband give us the first 5 numbers of your serial number.
Just want to make sure you dont ruin/fry your iphone 3GS and then I will feel bad.
Applejuiced is offline   0 Reply With Quote
Old Dec 18, 2012, 03:32 PM   #15
zolf
Thread Starter
macrumors member
 
Join Date: Oct 2012
Quote:
Originally Posted by TriJetHero View Post
use current redsn0w

select jailbreak

in the options UNcheck install cydia and CHECK install ipad BB

it wil now upgrade to ipad BB

MAKE SURE YOUR 3GS IS OLD ENOUGH
The iPad baseband is not compatible with 3GS units manufactured week 34 of 2011 or later. If you have an iPhone3GS and if digits 3-5 of its Serial Number are 134 or later (xx134), then you should NOT try to install the 06.15 baseband on your 3GS! It will brick your radio, preventing both the downgrade from working and normal iPhone software from using it as a phone! Be warned!

use this to downgrade to 05.13.04
http://www.iclarified.com/entry/index.php?enid=22653
u r genius bro... luv u... u save my phone.. thanks alot bro.. now its working perfectly
zolf is offline   0 Reply With Quote
Old Dec 18, 2012, 03:40 PM   #16
TriJetHero
macrumors 601
 
TriJetHero's Avatar
 
Join Date: Oct 2010
Location: World
glad it worked out

have fun with it
__________________
iPhone 5 iOS 7.0.6 Evasi0n7
iPad 4 3G 7.1 Stock
iPad 2 WIFI iOS 7.0.6 Evasi0n7
Mac Book Pro 15" mid 2010
TriJetHero is offline   1 Reply With Quote

Reply
MacRumors Forums > iPhone, iPod and iPad > iOS > Jailbreaks and iOS Hacks

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -5. The time now is 03:11 AM.

Mac Rumors | Mac | iPhone | iPhone Game Reviews | iPhone Apps

Mobile Version | Fixed | Fluid | Fluid HD
Copyright 2002-2013, MacRumors.com, LLC